.magebees-popup-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(15,15,15,0.24);
    transition: visibility .2s,opacity .2s;
}
.magebees-popup-block {
    position: relative;
    
    box-sizing: border-box;
    margin: 25px 15px;
    padding: 30px 15px 45px;
    width: 100%;
    
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 3px 7px rgba(139,144,154,0.25), 0 6px 25px rgba(139,144,154,0.5);
    text-align: left;
    transition: transform .4s,opacity .4s;
}
@media (min-width: 768px){
.magebees-popup-block {
    overflow: auto;
    padding-bottom: 50px;
    max-width: 565px;
    max-height: calc(100% - 25px * 2);
    height: auto;
    }
}
.magebees-popup-block>.magebees-button.-close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 5px;
    padding: 25px;
    width: 10px;
    height: 10px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAxNSAxNSI+CiAgPGRlZnMvPgogIDxwYXRoIGZpbGw9IiNDMkMyQzIiIGQ9Ik04LjMyODQ0IDcuNTAwNzZsNi40OTk2Ni02LjQ5OTc0Yy4yMjg5LS4yMjg4MzYuMjI4OS0uNTk5ODUxIDAtLjgyODY1OS0uMjI4OC0uMjI4ODA4Ny0uNTk5OC0uMjI4ODM4LS44Mjg2IDBMNy40OTk3NSA2LjY3MjA5IDEuMDAwMDQuMTcyMzYxYy0uMjI4ODMzLS4yMjg4MzgtLjU5OTg0OC0uMjI4ODM4LS44Mjg2NTYgMC0uMjI4ODA4Mi4yMjg4MzctLjIyODgzNzUuNTk5ODUyIDAgLjgyODY1OUw2LjY3MTA5IDcuNTAwNzMuMTcxMzg0IDE0LjAwMDVjLS4yMjg4Mzc1LjIyODgtLjIyODgzNzUuNTk5OCAwIC44Mjg2LjExNDQwNC4xMTQ0LjI2NDM3NC4xNzE2LjQxNDM0NS4xNzE2LjE0OTk3IDAgLjI5OTkxMi0uMDU3Mi40MTQzNDEtLjE3MTZsNi40OTk2OC02LjQ5OTY4IDYuNDk5NzUgNi40OTk2OGMuMTE0NC4xMTQ0LjI2NDMuMTcxNi40MTQzLjE3MTYuMTUgMCAuMjk5OS0uMDU3Mi40MTQzLS4xNzE2LjIyODktLjIyODguMjI4OS0uNTk5OCAwLS44Mjg2TDguMzI4NDQgNy41MDA3NnoiLz4KPC9zdmc+Cg==) center / 10px no-repeat;
    font-size: 0;
    transition: filter .2s;
    
} 
.magebees-button.-clear{
    padding: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
}
.magebees-popup-block>.magebees-button.-close:hover, .magebees-popup-block>.magebees-button.-close:focus, .magebees-popup-block>.magebees-button.-close:active {
    filter: brightness(.5);
}
.magebees-popup-block>.magebees-header {
    word-break: break-word;
    margin: 20px 15px 40px;
    color: #000;
    text-align: center;
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 3.3rem;
}
.magebees-popup-block>.magebees-content {
    overflow-y: auto;
    overflow: auto;
    margin-top: 40px;
    height: 100%;
    color: #333;
}
.magebees-popup-block .magebees-item {
    display: flex;
    box-sizing: border-box;
    margin: 0 15px;
    min-height: 35px;
    border-top: 1px solid transparent;
}
.magebees-popup-block .magebees-item:not(:first-child) {
    border-color: #ebeef5;
}
@media (min-width: 768px){
.magebees-popup-block .magebees-item {
    align-items: center;
    flex-direction: row;
    padding: 5px 0;
 }
}
.magebees-popup-block .magebees-item>.magebees-title {
    word-break: break-word;
    flex-basis: calc(100% / 3);
    min-width: calc(100% / 3);
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.9rem;
}
.magebees-popup-block .magebees-item>.magebees-value {
    word-break: break-word;
    display: flex;
    align-items: center;
    flex-grow: 1;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.6rem;
}
@media (min-width: 768px){
.magebees-popup-block .magebees-item>.magebees-value {
    flex-wrap: nowrap;
    padding: 0 5px;
 }
}
@media (min-width: 768px){
.magebees-popup-block>.magebees-button.-close {
    margin: 10px 5px;
    padding: 15px;
    width: 15px;
    height: 15px;
    background-size: 15px;
 }
}
.magebees-popup-block .magebees-image {
    display: flex;
    margin-right: 10px;
    max-width: 50%;
}
.magebees-popup-wrapper:not(.-active) {
    visibility: hidden;
    opacity: 0;
}
body.-magebees-popup-active {
    overflow: hidden;
}
